
/* Battery Monitor localization strings */

"SHOW" = "Näytä";
"NONE"	= "Vain symboli";
"DISPLAY_TIME" 	= "Aika";
"DISPLAY_PERCENT" 	= "Prosentit";

"CALCULATING" = "Lasketaan…";
"CALCULATING_TIME_REMAINING" = "Lasketaan jäljellä olevaa aikaa…";
"CALCULATING_TIME_UNTIL_FULL" = "Lasketaan aikaa, kunnes täysi…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Viimeistellään latausta…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Viimeistellään latausta (%@ täynnä)";
"BAT_FINISH_TIME" = "Viimeistellään latausta (%@ kunnes täynnä)";

"BAT_NOT_CHARGING_MENU_BAR" = "Ei lataa";
"BAT_NOT_CHARGING" = "Akku ei lataudu";
"BATS_NOT_CHARGING" = "Akut eivät lataudu";

"CONDITION_NORMAL" = "Kunto: normaali";
"CONDITION_REPLACE_SOON" = "Kunto: vaihda nyt";
"CONDITION_REPLACE_NOW" = "Kunto: vaihda nyt";
"SERVICE_BATTERY" = "Huollata akku";

"BAT_CHARGED" = "Akku on ladattu";
"BATS_CHARGED" = "Akut on ladattu";
"PERCENT_FULL" = "%@ täynnä";

"UNKNOWN_TIME_REMAINING" = "Jäljellä olevan ajan määrä tuntematon";
"TIME_REMAINING" = "%@ jäljellä";
"TIME_UNTIL_FULL" = "%@ kunnes täysi";

"OPEN_ES" = "Energiansäästäjä-asetukset…";

"NO_BATS" = "Akkuja ei ole käytettävissä";
"HR" = "h";
"MIN" = "min";
"CHARGED" = "Ladattu";
"UPS_CHARGED" = "UPS on ladattu";
"UPS_NOT_CHARGING" = "UPS ei lataudu";

"UNKNOWN_TIME" = "Tuntematon aika";
"POWER_SOURCE_UPS" = "Teholähde: UPS";
"POWER_SOURCE_BATTERY" = "Teholähde: akku";
"POWER_SOURCE_ADAPTER" = "Teholähde: virtalähde";

/* used in AXDescription */
"Battery menu." = "Akkuvalikko.";
"UPS menu." = "UPS-valikko.";
"Battery:" = "Akku:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d tuntia ja %d minuuttia kunnes täysi";
"VO_TIME_REMAINING" = "%d tuntia ja %d minuuttia jäljellä ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@ %)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f %%";